Subject: Re: dtc: Further Makefile cleanups

From: David Gibson <[email-masked]>
Date: Fri, 2 Nov 2007 14:58:28 +1100

On Fri, Nov 02, 2007 at 02:40:16PM +1100, David Gibson wrote:
> Informed by the experience attempting to embed dtc into the kernel
> tree, make further simplification of the Makefiles.  In particular
> make the Makefile.dtc and Makefile.libfdt fragments truly minimal.
> 
> This change also stops linking dtc with libfdt, which it does not
> need.
> 
> Signed-off-by: David Gibson <[email-masked]>

Sod.  Don't apply, I screwed this one up somewhere along the line.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson